body{
	margin:0px;
	padding:0px;
	}
#containers{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	width:986px;
	height:auto;
	}
#top{
	margin:0px;
	padding:0px; 
	width:100%;
	height:43px;
	float:left;
	background-color:#e6e7e8;
	}
#topm{
	margin:0px;
	padding:10px 0px 0px 0px; 
	width:100%;
	height:auto;
	float:left; 
	}
#topleft{
	margin:0px;
	padding:0px; 
	width:88%;
	height:auto;
	float:left; 
	}
.toplink{
	font-family:'Garamond';
	font-size:13px;
	color:#717374;
	text-decoration:none;
	}	
.toplink a:hover{
	font-family:'Garamond';
	font-size:13px;
	color:#000;
	text-decoration:none;
	}		
#topright{
	margin:0px 0px 0px 0px;
	padding:0px; 
	width:12%;
	height:auto;
	float:left; 
	}	
#followtop{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left; 
	}		
#followtop ol{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left;
	list-style:none; 
	}	
#followtop ol tt{
	margin:0px;
	padding:0px; 
	width:25%;
	height:auto;
	float:left;
	list-style:none;
	text-align:right; 
	}	
#bannermain{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#bannerm{
	margin:44px 0px 25px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#logo{
	margin:0px;
	padding:0px;
	width:180px;
	height:auto;
	float:left; 
	}
#logoright{
	margin:68px 0px 0px 200px;
	padding:0px;
	width:606px;
	height:auto;
	float:left;  
	}	
#menum{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
#menu{
	margin:0px;
	padding:0px;
	width:44%;
	height:auto;
	float:left;
	z-index:0;
	}
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 0px;
	border-bottom:#none;
}

/*Style for menu links*/
li a {
	display:block;
	min-width:auto;
	height: 85px;
	text-align: center;
	line-height: 85px;
	font-family:'Garamond';
	color: #717374;
	text-decoration: none;
	background-image:none;
	padding:0px 16px 0px 17px;
	font-size:14px; 
	text-transform:uppercase;
}

/*Hover state for top level links*/
li:hover a { 
	color:#000;
	
}
.selected {
	font-weight:bold;
	color:#717374;
	background-image:url(../images/selectline.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background:none;
	text-align: left;
	padding: 15px;
	display: none;
	margin-top:50px;
	z-index:9999;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

#header{
	margin:0px;
	padding:0px;
	width:100%;
	height:612px;
	float:left;
	background-repeat:no-repeat;
	background-position:center;  
	}
#headerm{
	margin:265px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}
#headertop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-family:'Garamond';
	font-size:52px;
	color:#fff;
	text-decoration:none;    
	}
#headerbot{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}	
h1{
	margin:0px;
	padding:0px;
	font-size:52px;
	font-weight:normal;
	}
#employer{
	margin:0px 20px 0px 23%;
	padding:8px 10px 12px 10px;
	width:25%;
	height:auto;
	float:left;
	border:#acacac 1px solid;   
	}
#seeker{
	margin:0px;
	padding:8px 10px 12px 10px;
	width:25%;
	height:auto;
	float:left;
	border:#acacac 1px solid;    
	}	
.linkemp{
	font-family:'Garamond';
	font-size:33px;
	color:#fff;
	text-decoration:none;
	display:block; 
	}	
.linkemp a:hover{ 
	color:#b4d3ff;
	text-decoration:none;
	display:block;
	}	
#middel{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#middelm{
	margin:40px 0px 40px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#effectivemain{
	margin:0px;
	padding:0px 0px 40px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#d3d4d4 1px solid;    
	}
#effective{
	margin:0px;
	padding:0px;
	width:30%;
	height:auto;
	float:left;    
	}	
#effectivetop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#effectiveleft{
	margin:0px;
	padding:0px;
	width:16%;
	height:auto;
	float:left;    
	}
#effectiveright{
	margin:0px;
	padding:0px;
	width:84%;
	height:auto;
	float:left;    
	}
#effectivebot{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}		
#resources{
	margin:0px 5% 0px 5%;
	padding:0px;
	width:30%;
	height:auto;
	float:left;    
	}	
#findthehard{
	margin:0px;
	padding:0px;
	width:30%;
	height:auto;
	float:left;    
	}	
.headblue{
	font-family:'Garamond-Bold';
	font-size:20px;
	color:#1d375c;
	text-decoration:none;
	font-weight:bold;
	line-height:19px; 
	}
h2{
	margin:0px;
	padding:0px;
	font-size:20px;  
	}
.text{
	font-family:'Garamond';
	font-size:14px;
	color:#717374;
	text-decoration:none;
	line-height:21px; 
	}
.texts{
	font-family:'Garamond';
	font-size:16px;
	color:#3d3d3d;
	text-decoration:none; 
	}	
#newsmain{
	margin:35px 0px 0px 0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#CCCCCC 1px solid;    
	}
#news{
	margin:0px;
	padding:0px;
	width:50%;
	height:auto;
	float:left;    
	}
#newstop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}	
#newsbot{
	margin:10px 0px 20px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#newsleft{
	margin:0px;
	padding:0px;
	width:15%;
	height:auto;
	float:left;    
	}
#date{
	margin:0px;
	padding:0px;
	width:47px;
	height:74px;
	float:left;
	background-image:url(../images/date.jpg);
	text-align:center;    
	}
#newsright{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:60%;
	height:auto;
	float:left;    
	}				
#map{
	margin:0px 0px 0px 10%;
	padding:0px;
	width:40%;
	height:auto;
	float:left;    
	}
#mapleft{
	margin:0px 25px 0px 0%;
	padding:0px;
	width:30%;
	height:auto;
	float:left;    
	}
#mapright{
	margin:0px;
	padding:0px;
	width:60%;
	height:auto;
	float:left;    
	}
.textwhite{
	font-family:'Garamond-Bold';
	font-size:24px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;  
	}
.textwhite1{
	font-family:'Garamond';
	font-size:14px;
	color:#fff;
	text-decoration:none;  
	}
.greyheading{
	font-family:'Garamond-Bold';
	font-size:20px;
	color:#666768;
	text-decoration:none;
	font-weight:bold;  
	}
.greytext{
	font-family:'Garamond-Bold';
	font-size:16px;
	color:#4a4a4a;
	text-decoration:none;
	font-weight:bold;  
	}
.greytext1{
	font-family:'Garamond';
	font-size:17px;
	color:#656464;
	text-decoration:none;   
	}											
.bluelink{
	font-family:'Garamond';
	font-size:13px;
	color:#1d375c;
	text-decoration:none;   
	}
.bluelink a:hover{ 
	color:#3f6ba9;
	text-decoration:none;   
	}
#testimain{
	margin:30px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	border:#CCCCCC 1px solid;    
	}
#testleft{
	margin:0px;
	padding:2% 1% 1% 1%;
	width:72%;
	height:120px;
	float:left;
	background-image:url(../images/testbg.jpg);   
	}
#testleft1{
	margin:0px;
	padding:0px;
	width:5%;
	height:auto;
	float:left;   
	}
#testleft2{
	margin:0px;
	padding:0px;
	width:95%;
	height:auto;
	float:left;    
	}
#testright{
	margin:0px;
	padding:50px 0px 0px 0px;
	width:26%;
	height:100px;
	float:left;
	background-color:#1d375c;
	text-align:center;
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;      
	}
#uploadcvm{
	margin:45px 0px 25px 0px;
	padding:45px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	border-top:#CCCCCC 1px solid;    
	}
#uploadcvm1{
	margin:0px;
	padding:0px;
	width:100%;
	height:85px;
	float:left;
	border-top:#CCCCCC 1px solid;  
	border-left:#CCCCCC 1px solid;  
	border-bottom:#CCCCCC 1px solid; 
	background-image:url(../images/testbg.jpg);   
	}
#uploadcvleft{
	margin:0px;
	padding:3% 1% 1% 1%;
	width:78%;
	height:auto;
	float:left;

	font-family:'Garamond';
	font-size:22px;
	color:#6f7071;
	text-decoration:none;
	text-align:center;       
	}
#uploadcvright{
	margin:0px;
	padding:22px 0px 0px 0%;
	width:20%;
	height:86px;
	float:left;
	background-image:url(../images/cvbg.png);
	background-repeat:no-repeat;
	background-position:right top;
	text-align:center;    
	}	
#uploadcvbot{
	margin:8px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Garamond';
	font-size:34px;
	color:#6f7071;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	}
#twittermain{
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	height:10px;
	float:left;
	background-color:#717374;
	}	
#twitterleft{
	margin:0px;
	padding:0px;
	width:5%;
	height:auto;
	float:left; 
	}	
#twitterright{
	margin:0px;
	padding:0px;
	width:95%;
	height:auto;
	float:left;
	font-family:'Garamond';
	font-size:16px;
	color:#fff;
	text-decoration:none; 
	}
#foter{
	margin:0px;
	padding:0px;
	width:100%;
	height:250px;
	float:left;
	background-color:#1d375c;  
	}
#foterm{
	margin:25px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}	
#foterleft{
	margin:0px;
	padding:0px;
	width:40%;
	height:auto;
	float:left;  
	}	
#callm{
	margin:0px 0px 20px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#callleft{
	margin:0px;
	padding:0px;
	width:15%;
	height:auto;
	float:left;  
	}
#callright{
	margin:0px;
	padding:0px;
	width:65%;
	height:auto;
	float:left;  
	}
#fotercenter{
	margin:0px;
	padding:0px;
	width:35%;
	height:auto;
	float:left;
	line-height:20px;  
	}
#foterright{
	margin:0px;
	padding:0px;
	width:23%;
	height:auto;
	float:left;  
	}
#name{
	margin:0px;
	padding:6px 0px 5px 0px;
	width:100%;
	height:auto;
	float:left;  
	}
#name1{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
.whitetext{
	font-family:'Garamond';
	font-size:14px;
	color:#fff;
	text-decoration:none; 
	}	
.linkbot{
	font-family:'Garamond';
	font-size:14px;
	color:#fff;
	text-decoration:none; 
	}
.linkbot a:hover{ 
	color:#97c1fc;
	text-decoration:none; 
	}
.textbox{
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;
	width:96%;
	height:15px;
	padding:3px;
	border:#7f8ea3 1px solid;
	background-color:#1d375c; 
	}	
.textarea{
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;
	width:96%;
	height:15px;
	padding:3px;
	border:#7f8ea3 1px solid;
	background-color:#1d375c; 
	}
#innhead{
	margin:0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:66px;
	float:left;
	background-image: url(../images/headbg.jpg); 
	font-family:'Garamond-Bold';
	font-size:31px;
	color:#1d375c;
	text-decoration:none;
	}
#innleft{
	margin:0px;
	padding:0px 4% 0px 0%;
	width:66%;
	height:auto;
	float:left;
	border-right:#CCCCCC 1px solid; 
	}
#innright{
	margin:0px;
	padding:0px 0px 0px 4%;
	width:25%;
	height:auto;
	float:left; 
	}
#textmanleft{
	margin:0px;
	padding:0px 0px 0px 0%;
	width:15%;
	height:auto;
	float:left;
	text-align:left; 
	}
#textmanright{
	margin:0px;
	padding:0px 0px 0px 0%;
	width:55%;
	height:auto;
	float:left;
	color:232323;
	line-height:11px;
	text-align:left; 
	}
h3{
	margin:0px;
	padding:0px;
	font-size:31px; 
	}
.greyhead{
	font-family:'Garamond-Bold';
	font-size:31px;
	color:#717374;
	text-decoration:none;
	}
.textabout{
	font-family:'Garamond';
	font-size:13px;
	color:#717374;
	text-decoration:none; 
	}
#howdoit{
	margin:10px 0px 20px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:left; 
	}
#howdoit img{ 
	width:100%;
	height:auto; 
	}
#cvuploadm{
	margin:0px 0px 0px 0px;
	padding:45px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;   
	}
#cvuploadm1{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	height:85px;
	float:left;
	background-image:url(../images/testbg.jpg);
	border-top:#CCCCCC 1px solid;  
	border-left:#CCCCCC 1px solid;  
	border-bottom:#CCCCCC 1px solid;    
	}
#cvuploadleft{
	margin:0px;
	padding:5% 1% 0% 1%;
	width:68.4%;
	height:auto;
	float:left;
	font-family:'Garamond-bold';
	font-size:13px;
	color:#6f7071;
	text-decoration:none;
	text-align:center;      
	}
#cvuploadright{
	margin:0px;
	padding:22px 0px 0px 0px;
	width:29.5%;
	height:86px;
	float:left;
	background-image:url(../images/cvbg1.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	text-align:center;     
	}
#contleft{
	margin:0px;
	padding:0px;
	width:52%;
	height:auto;
	float:left; 
	}
#contright{
	margin:0px;
	padding:0px;
	width:44%;
	height:auto;
	float:left;
	text-align:right; 
	}
.textcont{
	font-family:'Garamond';
	font-size:15px;
	color:#717374;
	text-decoration:none;
	line-height:28px; 
	}	
.linkcont{
	font-family:'Garamond';
	font-size:15px;
	color:#717374;
	text-decoration:none;
	line-height:28px; 
	}	
.linkcont a:hover{
	font-family:'Garamond';
	font-size:15px;
	color:#000;
	text-decoration:none;
	line-height:28px; 
	}

/* Upload CV Page */
#header{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	}
#header img{ 
	width:100%;
	height:auto; 
	}
#headerm{
	margin:-270px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	position:absolute;  
	}
#namem{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
#nameleft{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:15%;
	height:auto;
	float:left;
	font-family:'Garamond';
	font-size:15px;
	color:#5f5f5f;
	text-decoration:none; 
	}
#nameright{
	margin:0px;
	padding:0px;
	width:70%;
	height:auto;
	float:left; 
	}
.textboxform{
	font-family:'Garamond';
	font-size:15px;
	color:#5f5f5f;
	text-decoration:none;
	width:100%;
	height:25px;
	border:#CCCCCC 1px solid;
	padding:4px; 
	}
.textboxform1{
	font-family:'Garamond';
	font-size:15px;
	color:#5f5f5f;
	text-decoration:none;
	width:100%;
	height:25px;
	border:#CCCCCC 1px solid;
	padding:4px; 
	}
.textboxformarea{
	font-family:'Garamond';
	font-size:15px;
	color:#5f5f5f;
	text-decoration:none;
	width:100%;
	height:125px;
	border:#CCCCCC 1px solid;
	padding:4px; 
	}
#innleft p{
    font-family: 'Garamond';
    font-size: 17px;
    color: #656464;
    text-decoration: none;
}	
.greytext1 strong{
	font-family: 'Garamond-Bold' !important;
	color: #717374 !important;
	}	
	
#innleft p strong{
    font-family: 'Garamond-Bold' !important;
	color: #717374 !important;
}	

#innleft ul {list-style-type: none;
margin: 0;
padding: 0;
position:relative;
padding-left: 15px;
}

#innleft ul li{list-style-type: none;
	font-family: 'Garamond';
    font-size: 17px;
    color: #656464;
margin: 0;
padding: 0;
position: relative;
display: list-item;
float: none;
list-style-type: circle;
}
